## mrb 0.1

=== debian/changelog ===
mrb (0.1) unstable; urgency=low

  * Yes, the world is full of 'simple' backup systems already.
    And the bts is simply full of old unfixed bugs that point
    out the errors in their purported simplicity.
    So here is yet another one, hopefully so simple that it
    can't possibly ever have (m)any bugs of its own...

    Hats off especially to Mike Rubel and jw for wanting the right
    things and stirring this particular broth until my job was simple.

 -- Ron Lee <ron@debian.org>  Tue,  9 May 2006 14:10:19 +0930
