=== debian/control ===
Source: mrb
Section: admin
Priority: optional
Maintainer: Ron Lee <ron@debian.org>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2.0

Package: mrb
Architecture: all
Depends: make, rsync
Description: Manage incremental data snapshots with make/rsync
 mrb is a single, self-documenting, executable makefile, which aims to make
 trivial the task of maintaining a set of compact, incremental, rsync mirrors
 of your important (and sometimes rapidly changing) data.
 .
 It relies only on the time-hardened industry tools GNU make and rsync.
 Snapshots may be taken at any opportune interval.  Multiple snapshot targets
 can be configured in a modular fashion, so fast changing data can be separated
 from static bulk data, with snapshots of each scheduled or triggered on demand,
 as may be appropriate for each.
