## mrb 0.3

=== debian/changelog ===
mrb (0.3) unstable; urgency=medium

  * Completely rewrite gitkeeper.
    Since the version in 0.2 was never released, there is no attempt to remain
    compatible with it.  It was an interesting experiment but its shortcomings
    were too serious to persist with that approach.  This one is a much more
    generic bidirectional mirroring helper, and is not only more powerful, but
    easier to configure and use too.  But the price of this is that it is now
    written in perl instead of bash, and the configuration is structured JSON
    instead of simple shell variables.  As simple as possible, but no simpler
    and all that.  It is a better suited tool for this job.

  * 10 year anniversary upload, to close the only bug reported since 0.1 was
    released, that it didn't build with `dpkg-buildpackage -A`.  That's been
    fixed in git since 2008 though, so we just need to release it.
    Closes: #831959

 -- Ron Lee <ron@debian.org>  Mon, 15 Aug 2016 20:18:16 +0930

mrb (0.2) unstable; urgency=low

  * Added the gitkeeper script.  Remote administration and local backups have
    more in common than might be first expected.
  * Tweak mrb to permit pulling files from remote sources too.
  * Sanity check new module names, limiting them to alphanumeric characters
    and underscore.  GNU make is getting more picky about what is allowed in
    variable names, and it makes sense for us to as well.
  * Add (more) vim swapfile extensions to the list of example excludes.

 -- Ron Lee <ron@debian.org>  Fri,  4 Jul 2014 04:38:35 +0930
