=== debian/rules ===
#!/usr/bin/make -f
#
# Copyright 2003 - 2016 Ron Lee.

SHELL = /bin/bash

export DH_OPTIONS


clean:
	dh_testdir
	$(RM) gitkeeper.8
	dh_clean 


build: build-indep
build-arch:

build-indep:
	dh_testdir
	pod2man -s 8 gitkeeper gitkeeper.8


install: install-indep
install-arch:

install-indep: DH_OPTIONS = -i
install-indep:
	dh_testdir
	dh_testroot
	dh_prep
	dh_install mrb gitkeeper usr/bin
	dh_installman mrb.8 gitkeeper.8
	dh_link usr/bin/gitkeeper              usr/bin/gk \
		usr/share/man/man8/gitkeeper.8 usr/share/man/man8/gk.8


binary: binary-indep
binary-arch:

binary-indep: DH_OPTIONS = -i
binary-indep: install-indep
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: clean build build-arch build-indep \
	install install-arch install-indep \
	binary binary-arch binary-indep
