=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Ron Lee <ron@debian.org>
-Build-Depends: debhelper (>= 5.0.0)
-Standards-Version: 3.7.2.0
+Build-Depends: debhelper (>= 5), perl
+Standards-Version: 3.9.8.0
 
 Package: mrb
 Architecture: all
 Depends: make, rsync
+Suggests: git, perl-modules, libjson-xs-perl
 Description: Manage incremental data snapshots with make/rsync
  mrb is a single, self-documenting, executable makefile, which aims to make
  trivial the task of maintaining a set of compact, incremental, rsync mirrors
@@ -18,4 +19,14 @@
  can be configured in a modular fashion, so fast changing data can be separated
  from static bulk data, with snapshots of each scheduled or triggered on demand,
  as may be appropriate for each.
+ .
+ This package also includes gitkeeper, which is a tool for easy bidirectional
+ mirroring of 'installed' data files from a remote system to a local git
+ repository.  It doesn't actually require you to keep the local files in git,
+ but if you do it supports restoring the remote system to any snapshot from
+ the repository.  Likewise it allows you to explicitly configure the owner and
+ access permission that should be applied when pushing to the remote system
+ since they are not preserved by the versions stored in git.
+ .
+ To use gitkeeper you will need to install the suggested perl packages too.
