=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Ron Lee <ron@debian.org>
-Build-Depends: debhelper (>= 5), perl
+Build-Depends: debhelper-compat (= 13), perl
 Standards-Version: 3.9.8.0
 
 Package: mrb
