## mrb 0.3+nmu3

=== debian/changelog ===
mrb (0.3+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0.
    Closes: #1043215

 -- Bastian Germann <bage@debian.org>  Fri, 29 Sep 2023 12:30:06 +0000
