## mrb 0.5

=== debian/changelog ===
mrb (0.5) unstable; urgency=medium

  * Add the missing build-indep prerequisite to install-indep.
    This fixes a broken build when the binary target is invoked without a
    separate build step. Closes: 1092435

  * Package gardening:
    Use the structured copyright format.
    Specify Rules-Requires-Root.
    Use dh compat 13, which supports no-change backports as far as Bullseye.

  * Special thanks to Andreas Tille for taking some interest in this and
    documenting his audit of the 0.3 public release in a fork on Salsa.
    That's a much more valuable contribution than mechanical NMUs making
    purely stylistic changes which fix no functional problem.

 -- Ron Lee <ron@debian.org>  Wed, 06 Aug 2025 13:13:02 +0930

mrb (0.4) unstable; urgency=medium

  * Special case gitkeeper host names that begin with a @, excluding them from
    default pull and push operations.  This allows us to define host sections
    which will only be used when explicitly specified.

  * Bump to debhelper compat 12.
    This only gives us no-change backports to Buster (or to Stretch with the
    stretch-backports debhelper package).

 -- Ron Lee <ron@debian.org>  Wed, 30 Aug 2023 16:01:28 +0930
