=== debian/control ===
--- 
+++ 
@@ -3,12 +3,15 @@
 Priority: optional
 Maintainer: Ron Lee <ron@debian.org>
 Build-Depends: debhelper-compat (= 13), perl
-Standards-Version: 3.9.8.0
+Rules-Requires-Root: no
+Standards-Version: 4.7.2.0
+Vcs-Git: https://salsa.debian.org/ron/mrb.git
+Vcs-Browser: https://salsa.debian.org/ron/mrb
 
 Package: mrb
 Architecture: all
 Depends: make, rsync
-Suggests: git, perl-modules, libjson-xs-perl
+Suggests: git, libjson-xs-perl
 Description: Manage incremental data snapshots with make/rsync
  mrb is a single, self-documenting, executable makefile, which aims to make
  trivial the task of maintaining a set of compact, incremental, rsync mirrors
