=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 #
-# Copyright 2003 - 2016 Ron Lee.
+# Copyright 2003 - 2025 Ron Lee.
 
 SHELL = /bin/bash
 
@@ -9,8 +9,8 @@
 
 clean:
 	dh_testdir
-	$(RM) gitkeeper.8
-	dh_clean 
+	$(RM) gitkeeper.8 build-indep
+	dh_clean
 
 
 build: build-indep
@@ -19,13 +19,14 @@
 build-indep:
 	dh_testdir
 	pod2man -s 8 gitkeeper gitkeeper.8
+	touch $@
 
 
 install: install-indep
 install-arch:
 
 install-indep: DH_OPTIONS = -i
-install-indep:
+install-indep: build-indep
 	dh_testdir
 	dh_testroot
 	dh_prep
@@ -42,7 +43,7 @@
 binary-indep: install-indep
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_installdocs
 	dh_compress
 	dh_fixperms
